@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: url(../images/backgrounds/bgd_body.gif) top repeat-x;
	background-color: #FFF;
	color: #4e4e4e;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

#myNav {
	width: 100%;
	height: 64px;
	background: url(../images/backgrounds/bgd_nav.gif) top repeat-x;
	float: left;
	position: fixed;
	z-index: 100;
}

.myNavHolder {
	width: 1000px;
	margin: auto;
}

#myHeader {
	width: 100%;
	float: left;
	margin: 64px 0px 0px 0px;
}

.myHeaderHolder {
	width: 1000px;
	margin: auto;
}

#branding {
	width: 100%;
	float: left;
	margin: 0px 0px 37px 0px;
}

.brandingHolder {
	width: 1000px;
	margin: auto;
}

#contents {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.contentsHolder {
	width: 1000px;
	margin: auto;
}

.homeContentsHolder {
	width: 100%;
	float: left;
}

.homeContentsCol1 {
	width: 60%;
	float: left;
}

.homeContentsCol2 {
	width: 40%;
	float: left;
}

#featured {
	width: 100%;
	background: url(../images/backgrounds/bgd_featured.jpg) repeat-x;
	background-color: #FFF;
	float: left;
}

.featuredHolder {
	width: 1000px;
	margin: auto;
}

.featuredColHolder {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.featuredCol1, .featuredCol3 {
	width: 33%;
	float: left;
}

.featuredCol2 {
	width: 33%;
	float: left;
}

#myFooter {
	width: 100%;
	height: 172px;
	background: url(../images/backgrounds/bgd_footer.jpg) repeat-x;
	float: left;
}

.myFooterHolder {
	width: 1000px;
	margin: auto;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	color: #e636e1;
	line-height: 35px;
	text-align: center;
	padding: 30px 20px 15px 20px;
}

.picLeft {
	float: left;
	margin: 0px 15px 15px 0px;
}

.picRight {
	float: right;
	margin: 0px 0px 15px 15px;
}

.boardDirectorsHolder {
	width: 100%;
	float: left;
}

.boardDirectorsCol1, .boardDirectorsCol2 {
	width: 50%;
	float: left;
}

.letterBox {
	width: 100%;
	background-color: #fdfbe8;
	border: 1px solid #fcf2a2;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.grayBox {
	width: 100%;
	background-color: #f4f5f6;
	border: 1px solid #e1e2e2;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.newsHolder {
	width: 100%;
	float: left;
}

.newsCol1 {
	width: 70%;
	float: left;
}

.newsCol2 {
	width: 30%;
	float: left;
}

.donateNowHolder {
	width: 100%;
	float: left;
}

.donateNowCol1, .donateNowCol2 {
	width: 50%;
	float: left;
}

.siteMapHolder {
	width: 100%;
	float: left;
}

.siteMapCol1 {
	width: 50%;
	float: left;
}

.siteMapCol2 {
	width: 50%;
	float: left;
}

.donorsHolder {
	width: 100%;
	float: left;
}

.donorsCol1, .donorsCol2 {
	width: 50%;
	float: left;
}

.contactUsHolder {
	width: 1000px;
	margin: auto;
}

.contactUsCol1, .contactUsCol2 {
	width: 50%;
	float: left;
}

/* for all text formatting */
@font-face {
    font-family: 'Museo500';
    src: url('../fonts/museo500/museo500-regular_0.eot');
    src: url('../fonts/museo500/museo500-regular_0.eot') format('embedded-opentype'),
         url('../fonts/museo500/museo500-regular_0.woff') format('woff'),
         url('../fonts/museo500/museo500-regular_0.ttf') format('truetype'),
         url('../fonts/museo500/museo500-regular_0.svg#Museo500') format('svg');
}

h1, h2 {
	font: normal 36px 'Museo500';
	color: #0d6cb6;
	margin: 20px 0px 20px 0px;
	line-height: 37px;
}

h3 {
	font: normal 30px 'Museo500';
	color: #0d6cb6;
	margin: 20px 0px 20px 0px;
	line-height: 37px;
}

h3.featuredTitle {
	font: normal 24px 'Museo500';
	color: #0d6cb6;
	margin: 20px 0px 20px 0px;
	line-height: 30px;
	border-bottom: 1px solid #0d6cb6;
	padding-bottom: 13px;
}

h4 {
	font: normal 24px 'Museo500';
	color: #0d6cb6;
	margin: 20px 0px 20px 0px;
	line-height: 37px;
}

h5 {
	font: normal 18px 'Museo500';
	color: #0d6cb6;
	margin: 20px 0px 20px 0px;
	line-height: 37px;
}

.redTxt {
	color: #F00;
}

.tableBorder {
	border: 1px solid #5db61e;
}

.tableHeading {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #5db61e;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}

.tableCell1 {
	font: normal 14px Arial, Helvetica, sans-serif;
	background-color: #f0f1ef;
	padding: 10px;
}
/* end */

/* for all the positions */
p {
	margin: 20px 0px 20px 0px;
	line-height: 24px;
}

ul.contentsList {
	margin: 0px;
	padding: 0px;
}

ul.contentsList li {
	margin: 0px 0px 15px 35px;
	list-style-type: square;
	line-height: 22px;
}

ul.contentsList li ul {
	margin: 15px 0px 15px 0px;
}

ol.contentsList {
	margin: 0px;
	padding: 0px;
}

ol.contentsList li {
	margin: 0px 0px 15px 35px;
	line-height: 18px;
}

ul.noList {
	margin: 0px;
	padding: 0px;
}

ul.noList li {
	list-style-type: none;
	line-height: 24px;
}

ul.siteMapLinks {
	margin: 0px;
	padding: 0px;
}

ul.siteMapLinks li {
	margin: 0px;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	color: #a82e55;
	border-bottom: 1px dotted #a82e55;
	text-indent: 12px;
	line-height: 40px;
	display: block;
	width: 100%;
}

ul.siteMapLinks li:last-child {
	border: none;
}

ul.siteMapLinks li ul {
	margin: 15px 0px 0px 0px;
}

.logoPos {
	text-align: center;
	padding: 31px 0px 35px 0px;
}

.homeContentsCol1 p {
	padding: 0px 20px 0px 0px;
}

.featuredCol1Pos, .featuredCol2Pos, .featuredCol3Pos {
	padding: 15px 15px 0px 15px;
}

.letterBox p {
	padding: 0px 20px 0px 20px;
	color: #000;
}

.grayBox p {
	padding: 0px 20px 0px 20px;
}

.newsCol1Pos {
	padding: 0px 30px 0px 0px;
}

.donateNowCol1Pos {
	padding: 0px 20px 0px 0px;
}

.donateNowCol2Pos {
	padding: 0px 0px 0px 20px;
}

.donorsCol1Pos {
	padding: 0px 20px 0px 0px;
}

.donorsCol2Pos {
	padding: 0px 0px 0px 20px;
}

.contactUsCol1Pos {
	padding: 0px 30px 0px 0px;
}
/* end */

/* for all the links */
a {
	color: #a82e55;
	text-decoration: underline;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a:hover {
	color: #0d6cb6;
	text-decoration: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #a82e55;
	text-decoration: underline;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	color: #0d6cb6;
	text-decoration: none;
}

.donateNow a {
	background: url(../images/buttons/btn_donateNow.png) no-repeat 0 0;
	width: 270px;
	height: 80px;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.donateNow a:hover {
	background: url(../images/buttons/btn_donateNow.png) no-repeat 0 -80px;
	width: 270px;
	height: 80px;
	display: block;
	text-decoration: none;
}

.myFooterHolder a {
	color: #e636e1;
	text-decoration: underline;
}

.myFooterHolder a:hover {
	color: #fff;
	text-decoration: none;
}

ul.siteMapLinks li a {
	color: #a82e55;
	display: block;
	width: 100%;
	text-decoration: none;
}

ul.siteMapLinks li a:hover {
	color: #fff;
	background-color: #a82e55;
	display: block;
	width: 100%;
	text-decoration: none;
}
/* end */

/* back to top */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
/* end */

/* homepage */
.page-template-template-homepage #contents .contentsHolder .resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.page-template-template-homepage #contents .contentsHolder .resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.page-template-template-homepage .publications {
	width: 100%;
	margin: 0 0 20px 0;
	float: left;
}

.page-template-template-homepage .publications::after {
	content: '';
	display: table;
	clear: both;
}

.page-template-template-homepage .publications .row {
	width: 100%;
	float: left;
}

.page-template-template-homepage .publications .row::after {
	content: '';
	display: table;
	clear: both;
}

.page-template-template-homepage .publications .row .col1, .page-template-template-homepage .publications .row .col2 {
	width: 50%;
	float: left;
}

.page-template-template-homepage .watch-videos {
	width: 100%;
	float: left;
}

.page-template-template-homepage .watch-videos::after {
	content: '';
	display: table;
	clear: both;
}

.page-template-template-homepage .watch-videos .row {
	width: 100%;
	float: left;
}

.page-template-template-homepage .watch-videos .row::after {
	content: '';
	display: table;
	clear: both;
}

.page-template-template-homepage .watch-videos .row .col1 {
	width: 50%;
	padding: 0 10px 0 0;
	float: left;
}

.page-template-template-homepage .watch-videos .row .col2 {
	width: 50%;
	padding: 0 0 0 10px;
	float: left;
}

.page-template-template-homepage h4 i {
	vertical-align: middle;
	padding: 0 3px 0 0;
}

.page-template-template-homepage .welcome, .page-template-template-homepage .row {
	width: 100%;
	float: left;
}

.page-template-template-homepage .welcome::after, .page-template-template-homepage .row::after {
	content: '';
	display: table;
	clear: both;
}

.page-template-template-homepage .welcome .row .col1 {
	width: 50%;
	float: left;
}

.page-template-template-homepage .welcome .row .col1 p {
	font-size: 18px;
	line-height: 36px;
	margin: 0 0 20px 0;
}

.page-template-template-homepage .welcome .row .col1 p i {
	padding: 0 0 0 3px;
	vertical-align: middle;
}

.page-template-template-homepage .welcome .row .col2 {
	width: 50%;
	padding: 0 0 0 30px;
	float: left;
}
/* end */

/* start oxygen project */
.oxygen-project-container {
    width: 100%;
    float: left;
}

.oxygen-project-container img.picBorder {
    border: 2px solid #dddbdb;
    margin: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.oxygen-project-container::after {
    content: '';
    display: table;
    clear: both;
}

.oxygen-project-container .col1 {
    width: 70%;
    padding: 0 20px 0 0;
    float: left;
}

.oxygen-project-container .col1 h2.main-title {
    font: normal 30px 'Museo500';
	color: #0d6cb6;
    text-align: left;
	margin: 0 0 30px 0;
}

.oxygen-project-container .col1 p {
	font-size: 16px;
	text-align: left;
	line-height: 30px;
	margin: 0 0 20px 0;
}

.oxygen-project-container .col1 .box {
    width: 100%;
    padding: 15px;
    border: 1px solid #dddbdb;
    margin: 0 0 30px 0;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.oxygen-project-container .col1 .box .resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.oxygen-project-container .col1 .box .resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.oxygen-project-container .col1 .box p.after-video {
    margin-top: 20px;
}

.oxygen-project-container .col1 .box h3 {
	font: normal 24px 'Museo500';
	color: #0d6cb6;
	text-align: left;
	margin: 0 0 20px 0;
}

.oxygen-project-container .col1 .box h4 {
    margin-top: 0;
}

.oxygen-project-container .col1 .box p {
	font-size: 16px;
	text-align: left;
	line-height: 30px;
	margin: 0 0 20px 0;
}

.oxygen-project-container .col1 .box p.center {
    text-align: center;
}

.oxygen-project-container .col1 .box ul.team {
    width: 100%;
    margin: 0;
    padding: 0;
}

.oxygen-project-container .col1 .box ul.team::after {
    content: '';
    display: table;
    clear: both;
}

.oxygen-project-container .col1 .box ul.team li {
    width: 25%;
    list-style-type: none;
    vertical-align: top;
    padding: 10px;
    margin: 0;
    float: left;
}

.oxygen-project-container .col1 .box ul.team li p.image {
    margin: 0 0 15px 0;
}

.oxygen-project-container .col1 .box ul.team li p.image img {
    border: 2px solid #dddbdb;
    margin: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.oxygen-project-container .col1 .box ul.team li h5.name {
    font: normal 18px 'Museo500';
	color: #0d6cb6;
    text-align: center;
    line-height: 24px;
	margin: 0 0 20px 0;
}

.oxygen-project-container .col1 .box ul.team li h5.name span.position {
    font: normal 14px Georgia, "Times New Roman", Times, serif;
    color: #4e4e4e;
}

.oxygen-project-container .col1 .box p.message-image img {
    border: 2px solid #dddbdb;
    margin: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.oxygen-project-container .col1 .box p.message {
    font-size: 16px;
    font-style: italic;
    text-align: left;
    line-height: 30px;
}

.oxygen-project-container .col1 .box p.author {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-align: right;
}

.oxygen-project-container .col1 .box .our-client-container {
    width: 100%;
    float: left;
}

.oxygen-project-container .col1 .box .our-client-container::after {
    content: '';
    display: table;
    clear: both;
}

.oxygen-project-container .col1 .box .our-client-container .col1 {
    width: 60%;
    padding: 0 20px 0 0;
    float: left;
}

.oxygen-project-container .col1 .box .our-client-container .col2 {
    width: 40%;
    float: right;
}

.oxygen-project-container .col1 .box .our-client-container .col2 p.image img {
    border: 2px solid #dddbdb;
    margin: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.oxygen-project-container .col2 {
    width: 30%;
    float: right;
}

.oxygen-project-container .col2 .box {
    width: 100%;
    background-color: #f4f3f3;
    padding: 15px;
    border: 1px solid #dddbdb;
    margin: 0 0 20px 0;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.oxygen-project-container .col2 .box h2.title {
    font: normal 18px 'Museo500';
	color: #0d6cb6;
    text-align: left;
    margin: 0 0 15px 0;
}

.oxygen-project-container .col2 .box h2.title a {
    color: #0d6cb6;
    text-decoration: underline;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.oxygen-project-container .col2 .box h2.title a:hover {
    color: #a82e55;
    text-decoration: none;
}

.oxygen-project-container .col2 .box h2.title.closed {
    margin-bottom: 0;
}

.oxygen-project-container .col2 .box ul.links {
    margin: 0;
    padding: 0;
}

.oxygen-project-container .col2 .box ul.links li {
    font-size: 14px;
    text-align: left;
    list-style-type: none;
    border-bottom: 1px dashed #a82e55;
    margin: 0;
}

.oxygen-project-container .col2 .box ul.links li:last-child {
    border-bottom: 0;
}

.oxygen-project-container .col2 .box ul.links li a {
    width: 100%;
    color: #a82e55;
    background-color: transparent;
    text-indent: 10px;
    text-decoration: none;
    line-height: 40px;
    display: block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.oxygen-project-container .col2 .box ul li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #a82e55;
}

.oxygen-project-container table.default-table {
    width: 100%;
    border: 1px solid #dddbdb;
    border-collapse: collapse;
    margin: 0 0 20px 0;
}

.oxygen-project-container table.default-table thead th {
    font: normal 16px 'Museo500';
    color: #fff;
    background-color: #0066bc;
    text-align: center;
    padding: 12px;
}

.oxygen-project-container table.default-table tbody td {
    text-align: center;
    background-color: #efeeee;
    vertical-align: top;
    padding: 12px;
    border: 1px solid #dddbdb;
    border-collapse: collapse;
}

.oxygen-project-container #project-beneficiary p.message {
    font-size: 16px;
    font-style: italic;
    text-align: center;
    line-height: 30px;
}

.oxygen-project-container #mission-statement p.message {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
}

.oxygen-project-container #pestle h5 span.big {
    font-size: 24px;
    color: #a82e55;
}

.oxygen-project-container #human-ecology-framework-future span.red {
    color: red;
}

.oxygen-project-container #implementation-plan ul.custom-list {
    margin: 0 0 20px 0;
    padding: 0;
}

.oxygen-project-container #implementation-plan ul.custom-list li {
    list-style-type: none;
    line-height: 24px;
    margin: 0 0 15px 30px;
}

.oxygen-project-container #implementation-plan ul.custom-list li i {
    padding: 0 5px 0 0;
}

.oxygen-project-container #implementation-plan ul.custom-list li i.green {
    color: green;
}

.oxygen-project-container #implementation-plan ul.custom-list li i.red {
    color: red;
}

.oxygen-project-container #mshs-commitment h2 i {
    padding: 0 5px 0 0;
}

.page-template-template-oxygenProject h1.entry-title, .page-template-template-ecosystemAnalysis h1.entry-title, .page-template-template-financialAnalysis h1.entry-title, .page-template-template-marketingDistribution h1.entry-title, .page-template-template-strategicRecommendation-php h1.entry-title {
    display: none;
}

.page-template-template-oxygenProject nav.nav li.nav-item.donate-now, .page-template-template-ecosystemAnalysis nav.nav li.nav-item.donate-now, .page-template-template-financialAnalysis nav.nav li.nav-item.donate-now, .page-template-template-marketingDistribution nav.nav li.nav-item.donate-now, .page-template-template-strategicRecommendation nav.nav li.nav-item.donate-now {
    display: none;
}

.oxygen-project-container .col2 .box.donations.sticky {
    width: 294px;
    background-color: #fff;
    position: fixed;
    top: 64px;
}

.page-id-978 .oxygen-project-container .col2 ul.links li.oxygen-project a, .page-id-1129 .oxygen-project-container .col2 ul.links li.about-us a, .page-id-1141 .oxygen-project-container .col2 ul.links li.project-overview a, .page-id-1152 .oxygen-project-container .col2 ul.links li.donate a {
    color: #fff;
    background-color: #a82e55;
}

.oxygen-project-container .col2 .box.donations p {
	font-size: 14px;
	text-align: left;
	margin-bottom: 0;
}

/* custom header and footer navigation for oxygen project only */
#oxygen-project-nav-holder {
	display: none;
	width: 980px;
	margin: auto;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container {
	width: 100%;
	background-color: #960080;
	display: none;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container ul.links {
	margin: 0;
	padding: 0;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container ul.links li {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: center;
	border-bottom: 1px solid #c40099;
	margin: 0;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container ul.links li:last-child {
	border-bottom: 0;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container ul.links li a {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	line-height: 50px;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#oxygen-project-nav-holder .oxygen-project-hamburger-links-container ul.links li a:hover {
	color: #960080;
	background-color: #fff;
	text-decoration: none;
}

#oxygen-project-nav-holder p.oxygen-project-hamburger-menu {
	color: #fff;
	margin: 10px 0 0 15px;
	display: none;
}

#oxygen-project-nav-holder p.oxygen-project-hamburger-menu i {
	font-size: 38px;
	color: #fff;
}

#oxygen-project-nav-holder ul.navigation {
	margin: 0;
	padding: 0;
	text-align: center;
}

#oxygen-project-nav-holder ul.navigation li {
	font: bold 14px Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0;
}

#oxygen-project-nav-holder ul.navigation li:last-child {
	margin-right: 0;
}

#oxygen-project-nav-holder ul.navigation li a {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	line-height: 57px;
	padding: 0 30px;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#oxygen-project-nav-holder ul.navigation li a:hover {
	color: #fff;
	background-color: #9a0095;
	text-decoration: none;
}

.page-id-978 #oxygen-project-nav-holder ul.navigation li.oxygen-project a, .page-id-1129 #oxygen-project-nav-holder ul.navigation li.about-us a, .page-id-1141 #oxygen-project-nav-holder ul.navigation li.project-overview a, .page-id-1152 #oxygen-project-nav-holder ul.navigation li.donate a {
	color: #fff;
	background-color: #9a0095;
}

.page-template-template-oxygenProject .myNavHolder {
	display: none;
}

.page-template-template-oxygenProject #oxygen-project-nav-holder {
	display: block;
}

.page-template-template-oxygenProject #myFooter {
	background: none;
	background-color: #960080;
	border-top: 8px solid #0067bd;
	height: auto;
	padding: 50px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.page-template-template-oxygenProject #myFooter .myFooterHolder {
	display: none;
}

.oxygen-project-footer-holder {
	display: none;
	width: 980px;
	margin: auto;
}

.oxygen-project-footer-holder p.copyright {
	font: normal 18px 'Museo500';
	color: #fff;
	text-align: center;
	margin: 0 0 25px 0;
}

.oxygen-project-footer-holder ul.navigation {
	margin: 0;
	padding: 0;
	text-align: center;
}

.oxygen-project-footer-holder ul.navigation li {
	font: bold 14px Arial, Helvetica, sans-serif;
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0 25px 0 0;
	margin: 0 20px 0 0;
}

.oxygen-project-footer-holder ul.navigation li:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

.oxygen-project-footer-holder ul.navigation li a {
	color: #fff;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.oxygen-project-footer-holder ul.navigation li a:hover {
	color: #fff;
	text-decoration: none;
}

.page-template-template-oxygenProject #myFooter .oxygen-project-footer-holder {
	display: block;
}
/* end */

/* end oxygen project */
